## Package org.red5.server.exception

Exception Summary
AccessDeniedException: Access denied
ClientDetailsException: Exception class than contains additional parameters to return to the client.
ClientNotFoundException: Client not found
ClientRejectedException: The client is not allowed to connect.
ScopeHandlerNotFoundException: Scope handler not found.
ScopeNotFoundException: Scope not found, thrown when child scope wasn't found.
ScopeShuttingDownException: Scope is currently shutting down.
ServiceNotFoundException: Thrown when server can't be found
SharedObjectException: Base for all shared object-related exceptions
StreamControlException: Stream control exception
StreamDataException: Thrown on stream data exception

Copyright © 2006-2010 The Red5 Project